{
  "entity.alexsmobs.void_worm": "\uE909",
  "item.alexsmobs.spawn_egg_rhinoceros": "White Rhinoceros Spawn Egg",
  "item.alexsmobs.bear_fur": "Grizzly Bear Fur",
  "entity.alexsmobs.rhinoceros": "White Rhinoceros",
  "alexsmobs.sound.subtitle.rhinoceros_hurt": "White Rhinoceros grunts",
  "alexsmobs.sound.subtitle.rhinoceros_idle": "White Rhinoceros grumbles"
}